## rust-try-or 0.2.0

=== debian/changelog ===
rust-try-or (0.2.0-1) unstable; urgency=medium

  * Package try_or 0.2.0 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Apr 2020 18:42:38 +0200
