=== debian/control ===
Source: rust-try-or
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/try-or]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/try-or
X-Cargo-Crate: try_or

Package: librust-try-or-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-try-or+default-dev (= ${binary:Version}),
 librust-try-or-0-dev (= ${binary:Version}),
 librust-try-or-0+default-dev (= ${binary:Version}),
 librust-try-or-0.2-dev (= ${binary:Version}),
 librust-try-or-0.2+default-dev (= ${binary:Version}),
 librust-try-or-0.2.0-dev (= ${binary:Version}),
 librust-try-or-0.2.0+default-dev (= ${binary:Version})
Description: Contains helper macros for unwrapping Results and Options - Rust source code
 This package contains the source for the Rust try_or crate, packaged by
 debcargo for use with cargo and dh-cargo.
