=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test try_or 0.2.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_or 0.2.0 --all-targets --no-default-features
Features: test-name=librust-try-or-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
